#
# @(#)openwin-menu-programs	1.6 98/03/19
#
#	OpenWindows default root menu file - Programs submenu
#

"プログラム" TITLE PIN

"ファイルマネージャ..."	DEFAULT	exec $OPENWINHOME/bin/filemgr
"電源管理ツール..."		exec $OPENWINHOME/bin/dtpower
"テキストエディタ..."		exec $OPENWINHOME/bin/textedit
"メールツール..."		exec $OPENWINHOME/bin/mailtool
"カレンダマネージャ..."		exec $OPENWINHOME/bin/cm

SEPARATOR

"コマンドツール..." 		exec $OPENWINHOME/bin/cmdtool
"シェルツール..."		exec $OPENWINHOME/bin/shelltool

SEPARATOR

"時計ツール..."			exec $OPENWINHOME/bin/clock
"計算ツール..."			exec $OPENWINHOME/bin/calctool
"パフォーマンスメータ..."	exec $OPENWINHOME/bin/perfmeter
"印刷ツール..."			exec $OPENWINHOME/bin/printtool
"オーディオツール..."		exec $OPENWINHOME/bin/audiotool
"テープツール..."		exec $OPENWINHOME/bin/tapetool

SEPARATOR

"イメージツール..."		exec $OPENWINHOME/bin/imagetool
"スナップショット..."		exec $OPENWINHOME/bin/snapshot
"アイコンエディタ..."		exec $OPENWINHOME/bin/iconedit
"バインダ..."			exec $OPENWINHOME/bin/binder
"AnswerBook 2..."		exec /usr/dt/bin/answerbook2

SEPARATOR

"cs00 ユーザ辞書ツール..."	exec $OPENWINHOME/bin/udicmtool
"Wnn6 ユーティリティ"		INCLUDE openwin-menu-utilities-wnn6

SEPARATOR
 
"デモ..."			exec $OPENWINHOME/bin/filemgr -d $OPENWINHOME/demo/add
